<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:c="http://java.sun.com/jsp/jstl/core"
	xmlns:ui="http://java.sun.com/jsf/facelets">
	

<h:head>
	<title>Login de Usuário</title>
</h:head>

<h:body>

	<h:messages />
	<div id="divCenter">
		
		<h:form>
			<div id="login" style="margin-left: 100px; margin-top: 95px">
			<h:outputText style="margin-left: 40px" value="Sistema de Estabelecimento"></h:outputText>
				<br />
				<br />
				<h:outputLabel for="loginUsuario">Login *: </h:outputLabel>
				<h:inputText id="loginUsuario" value="#{loginMBean.usuario.login}" required="true" requiredMessage="Digite o seu login"></h:inputText>
				<br />
				<h:message for="loginUsuario"></h:message>
				<br />
				<h:outputLabel for="senhaUsuario">Senha *: </h:outputLabel>
				<h:inputSecret id="senhaUsuario" value="#{loginMBean.usuario.senha}" required="true" requiredMessage="Digite a sua senha"></h:inputSecret>
				<br />
				<h:message for="senhaUsuario"></h:message>
				<br />
			<h:commandButton style="margin-left: 95px" action="#{loginMBean.logar}" value="Login"></h:commandButton>
			
			</div>

			
		</h:form>
	</div>


	<style type="text/css">
* {
	margin: 0;
	padding: 0;
	font-family: Tahoma;
	font-size: 9pt;
}

#divCenter {
	background-color: #e1e1e1;
	width: 400px;
	height: 300px;
	left: 50%;
	margin: -130px 0 0 -210px;
	padding: 10px;
	position: absolute;
	top: 50%;
}
</style>
</h:body>

</html>